String settingsProdProfileAndroidStudio() => '''
<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter Prod - PROFILE" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="additionalArgs" value="--profile" />
    <option name="filePath" value="\$PROJECT_DIR\$/lib/main_production.dart" />
    <method v="2" />
  </configuration>
</component>
''';

String settingsProdProfileAndroidStudioFlavor() => '''
<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Flutter Prod - PROFILE" type="FlutterRunConfigurationType" factoryName="Flutter">
    <option name="additionalArgs" value="--profile" />
    <option name="buildFlavor" value="prod" />
    <option name="filePath" value="\$PROJECT_DIR\$/lib/main_production.dart" />
    <method v="2" />
  </configuration>
</component>
''';
